
/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border box;
}
body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding:  2rem 10% 3rem*/
	text-align: center;
}

.header{
	/*best used when horizontally aligning text instead of using margin and padding*/
	text-align: center;
}

#succeed-info .header{
	margin-bottom: 3rem;
}

/*Review*/
#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius:  25px;
	font-size: 1rem;
	padding:  1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem 10% 3rem 10%*/
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5 rem;
}

footer {
	padding: 0.7rem;
	/*text-align: center;*/
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/*-------------Activity-------------*/

#pre-footer .pf {
	display: inline-block;
	vertical-align: baseline;
	min-height: 80px;
	width: 13%;
	margin-left: 0.1rem;
	margin-right: 0.1rem;
}

#pre-footer{
	background-color: #25408b;
	color: whitesmoke;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 1rem;
}